package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;

public class ListActiveSafetyEvent {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        try {
            System.out.println(e6SdkApi.listActiveSafetyEvent("1627920000000", "1628524799999", "陕A0000", 0));
        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
